<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
    <meta charset="UTF-8" />
    <title>Employee General Info</title>

    <!-- if there must be multiple plugins, put here -->
    <link rel="stylesheet" th:href="@{assets/css/customCss/employee-edit.css}">
    <link rel="stylesheet" th:href="@{assets/vendors/select2/select2.min.css}">
    <link rel="stylesheet" th:href="@{assets/vendors/select2-bootstrap-theme/select2-bootstrap.min.css}">
    <link rel="stylesheet" th:href="@{assets/vendors/bootstrap-datepicker/bootstrap-datepicker.min.css}">
    <link rel="stylesheet" th:href="@{assets/vendors/datatables.net-bs4/dataTables.bootstrap4.css}">
    <link rel="stylesheet" th:href="@{assets/vendors/css/fixedColumns.bootstrap.min.css}">
    <link rel="stylesheet" th:href="@{assets/vendors/dropify/dropify.min.css}">
    <!-- end -->
    <div th:replace="fragments/side-menu-header :: css-side"></div>

</head>

<body>
    <div class="container-scroller">
        <!-- partial:../../partials/_navbar.html -->
        <nav th:replace="fragments/side-menu-header :: navbar"></nav>
        <!-- partial -->
        <div class="container-fluid page-body-wrapper">
            <!-- partial:../../partials/_sidebar.html -->
            <nav th:replace="fragments/side-menu-menu :: sidebar"></nav>
            <!-- partial -->
            <div class="main-panel">
                <!-- content wrapper -->
                <div class="content-wrapper">
                    <div class="page-header">
                        <h3 class="page-title"> Employee </h3>
                        <nav aria-label="breadcrumb">
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item"><a href="/dashboard">Dashboard</a></li>
                                <li class="breadcrumb-item active" aria-current="page">Employee</li>
                            </ol>
                        </nav>
                    </div>

                    <div class="card">
                        <div class="card-body" style="padding: 30px 0 0 0;">
                            <div class="template-demo d-flex justify-content-center bd-highlight mb-3">
                                <ul class="list-inline" style="border-bottom: 1px solid #afaaaa;">
                                    <li class="list-inline-item">
                                        <a th:href="@{/employee-edit}" class="btn btn-danger menuButton">General Info</a>
                                    </li>
                                    <li class="list-inline-item">
                                        <a href="#" class="btn btn-danger menuButton">Payroll</a>
                                    </li>
                                    <li class="list-inline-item">
                                        <button class="btn btn-danger menuButton dropdown-toggle" type="button" id="dropdownMenuButton3" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"> Time Management </button>
                                        <div class="dropdown-menu" aria-labelledby="dropdownMenuButton3">
                                            <a class="dropdown-item" th:href="@{/employee-time-off}">Time Off</a>
                                            <a class="dropdown-item" th:href="@{/employee-attendance}">Attendance</a>
                                            <a class="dropdown-item" th:href="@{/employee-overtime}">Overtime</a>
                                            <!-- <div class="dropdown-divider"></div>
                                            <a class="dropdown-item" href="#">Separated link</a> -->
                                        </div>
                                    </li>
                                    <li class="list-inline-item">
                                        <button class="btn btn-danger menuButton dropdown-toggle" type="button" id="dropdownMenuButton3" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"> Finance </button>
                                        <div class="dropdown-menu" aria-labelledby="dropdownMenuButton3">
                                            <h6 class="dropdown-header">Settings</h6>
                                            <a class="dropdown-item" href="#">Action</a>
                                            <a class="dropdown-item" href="#">Another action</a>
                                            <a class="dropdown-item" href="#">Something else here</a>
                                            <div class="dropdown-divider"></div>
                                            <a class="dropdown-item" href="#">Separated link</a>
                                        </div>
                                    </li>
                                    <li class="list-inline-item">
                                        <button class="btn btn-danger menuButton dropdown-toggle" type="button" id="dropdownMenuButton3" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"> History </button>
                                        <div class="dropdown-menu" aria-labelledby="dropdownMenuButton3">
                                            <h6 class="dropdown-header">Settings</h6>
                                            <a class="dropdown-item" href="#">Action</a>
                                            <a class="dropdown-item" href="#">Another action</a>
                                            <a class="dropdown-item" href="#">Something else here</a>
                                            <div class="dropdown-divider"></div>
                                            <a class="dropdown-item" href="#">Separated link</a>
                                        </div>
                                    </li>
                                    <li class="list-inline-item">
                                        <button class="btn btn-danger menuButton dropdown-toggle" type="button" id="dropdownMenuButton3" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"> More </button>
                                        <div class="dropdown-menu" aria-labelledby="dropdownMenuButton3">
                                            <h6 class="dropdown-header">Settings</h6>
                                            <a class="dropdown-item" href="#">Action</a>
                                            <a class="dropdown-item" href="#">Another action</a>
                                            <a class="dropdown-item" href="#">Something else here</a>
                                            <div class="dropdown-divider"></div>
                                            <a class="dropdown-item" href="#">Separated link</a>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    
                        <div class="card-body">
                            <h4 class="card-title">General Info</h4>
                            <p class="card-description">Add, edit, or delete information about an employee</p>
                            <ul class="nav nav-pills nav-pills-success" id="pills-tab" role="tablist">
                                <li class="nav-item">
                                    <a class="nav-link active" id="pills-home-tab" data-toggle="pill" href="#pills-home" role="tab" aria-controls="pills-home" aria-selected="true">Employment Data</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" id="pills-profile-tab" data-toggle="pill" href="#pills-profile" role="tab" aria-controls="pills-profile" aria-selected="false">Personal Data</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" id="pills-contact-tab" data-toggle="pill" href="#pills-contact" role="tab" aria-controls="pills-contact" aria-selected="false">Familiy Info</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" id="pills-contact-tab" data-toggle="pill" href="#pills-education" role="tab" aria-controls="pills-contact" aria-selected="false">Education Info</a>
                                </li>
                            </ul>

                            <div class="tab-content" id="pills-tabContent">
                                <div class="tab-pane fade show active" id="pills-home" role="tabpanel" aria-labelledby="pills-home-tab">
                                    <div class="row">
                                        <div class="col-sm-6">
                                            <h4 class="card-title">Employment Data</h4>
                                        </div>
                                    </div>
                                    <form class="form-sample" method="post" th:action="@{/edit-employee-save(tab='employment_data', emp_id=${employeeObj.id})}" th:object="${employeeObj}">
                                        <div class="row">
                                            <input type="hidden" id="oldOrgId" th:field="*{organization.id}"/>
                                            <input type="hidden" id="oldOrgName" th:field="*{organization.name}"/>
                                            <input type="hidden" id="oldJobId" th:field="*{job.id}"/>
                                            <input type="hidden" id="oldJobName" th:field="*{job.name}"/>
                                            <input type="hidden" id="oldJobLvId" th:field="*{jobLevel.id}"/>
                                            <input type="hidden" id="oldJobLvName" th:field="*{jobLevel.name}"/>
                                            
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Company</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" disabled="true" th:field="*{company.name}" />
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Organization Name*</label>
                                                    <div class="col-sm-9">
                                                        <select class="js-example-basic-single" style="width:100%" id="orgId" name="orgId">
                                                        </select>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Job Position*</label>
                                                    <div class="col-sm-9">
                                                        <select class="js-example-basic-single" style="width:100%" id="jobId" name="jobId"></select>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Job Level*</label>
                                                    <div class="col-sm-9">
                                                        <select class="js-example-basic-single" style="width:100%" id="jobLevelId" name="jobLevelId"></select>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Employment Status*</label>
                                                    <div class="col-sm-9">
                                                        <select class="js-example-basic-single" style="width:100%" id="employmentStatus" name="employmentStatus" th:field=*{employmentStatus}>
                                                            <option value="0">--Select Status Employee--</option>
                                                            <option value="1">Permanent</option>
                                                            <option value="2">Contract</option>
                                                            <option value="3">Probation</option>
                                                        </select>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Branch</label>
                                                    <div class="col-sm-9">
                                                        <select class="js-example-basic-single" style="width:100%" id="branch">
                                                            <option value="">Institut Tazkia</option>
                                                        </select>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Join Date*</label>
                                                    <div class="col-sm-9">
                                                        <div style="margin-top: -5px; height: 25px;" id="datepicker-popup" class="form-group input-group date datepicker">
                                                            <span class="input-group-addon input-group-append border-left">
                                                                <span class="fa fa-calendar input-group-text"></span>
                                                            </span>
                                                            <input type="text" class="form-control form-control-sm" id="joinDate" name="joinDate" th:field=*{joinDate}>
                                                        </div>
                                                        <label for="joinDate" class="validation_error_message mt-2 text-danger joinDate" style="margin-left: 5px;"></label>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Length of Service</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="lengthOfService"/>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row contract">
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">End Contract Date*</label>
                                                    <div class="col-sm-9">
                                                        <div style="margin-top: -5px; height: 25px;" id="datepicker-popup" class="form-group input-group date datepicker">
                                                            <span class="input-group-addon input-group-append border-left">
                                                                <span class="fa fa-calendar input-group-text"></span>
                                                            </span>
                                                            <input type="text" class="form-control form-control-sm" id="endContractDate" name="endContractDate" th:field=*{endContractDate}>
                                                        </div>
                                                        <label for="endContractDate" class="validation_error_message mt-2 text-danger endContractDate" style="margin-left: 5px;"></label>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Grade</label>
                                                    <div class="col-sm-9">
                                                        <select class="js-example-basic-single" style="width:100%" id="grade" name="grade">
                                                            <option value="">-Select Grade-</option>
                                                        </select>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Class</label>
                                                    <div class="col-sm-9">
                                                        <select class="js-example-basic-single" style="width:100%" id="employeeClass" name="employeeClass">
                                                            <option value="">-Select Class-</option>
                                                        </select>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Approval Line</label>
                                                    <div class="col-sm-9">
                                                        <select class="js-example-basic-single" style="width:100%" id="approval" name="approval">
                                                        </select>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row d-flex flex-row-reverse">
                                            <button type="submit" id="saveEmploymentData" class="btn btn-sm btn-outline-primary btn-fw">
                                                <i class="fa fa-save"></i> Save Employment Data
                                            </button>
                                        </div>
                                    </form>
                                </div>
                                <div class="tab-pane fade" id="pills-profile" role="tabpanel" aria-labelledby="pills-profile-tab">
                                    <div class="row">
                                        <div class="col-sm-6">
                                            <h4 class="card-title">Personal Data</h4>
                                        </div>
                                    </div>
                                    <form method="post" class="form-sample" th:action="@{/edit-employee-save(tab='personal_data', emp_id=${employeeObj.id})}" th:object="${employeeObj}">
                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Employee ID*</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="employeeId" th:field="*{id}"/>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Barcode</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="barcode" th:field=*{barcode}/>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">First Name</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="firstName" th:field=*{firstName}/>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Last Name</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="lastName" th:field=*{lastName}/>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Email</label>
                                                    <div class="col-sm-9">
                                                        <input type="email" class="form-control" id="email" th:field=*{email}/>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Identity Type</label>
                                                    <div class="col-sm-9">
                                                        <select class="js-example-basic-single" style="width:100%" id="idCardType" name="idCardType">
                                                            <option value="KTP">-KTP-</option>
                                                            <option value="SIM">-SIM-</option>
                                                        </select>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-md-4">
                                                <div class="form-group">
                                                    <div class="form-check" style="margin:-5px 0 -3px 0">
                                                        <label class="form-check-label">
                                                            <input type="checkbox" class="form-check-input">Expired Date Identity
                                                        </label>
                                                    </div>
                                                    <input type="text" class="form-control" id="idCardExpiredDate" th:field=*{idCardExpiredDate}/>
                                                </div>
                                            </div>
                            
                                            <div class="col-md-4">
                                                <div class="form-group">
                                                    <label>No Identity</label>
                                                    <input type="text" class="form-control" id="idCardNo" th:field=*{idCardNo}>
                                                </div>
                                            </div>
                            
                                            <div class="col-md-4">
                                                <div class="form-group">
                                                    <label>Postal Code</label>
                                                    <input type="text" class="form-control" id="postalCode" th:field=*{postalCode}>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row" style="margin-top: -15px;">
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <div class="form-check">
                                                        <label>Citizen ID Address</label>
                                                    </div>
                                                    <textarea class="form-control" id="citizenIdAddress" placeholder="Description" rows="4" th:field=*{citizenIdAddress}></textarea>
                                                </div>
                                            </div>
                            
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <div class="form-check">
                                                        <label class="form-check-label">
                                                            <input type="checkbox" class="form-check-input">Residential Address (same with Citizen Id Address)
                                                        </label>
                                                    </div>
                                                    <textarea class="form-control" id="residentialIdAddress" placeholder="Description" rows="4" th:field=*{residentialIdAddress}></textarea>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label>Place of Birth</label>
                                                    <select class="js-example-basic-single" style="width:100%" id="birthPlace" name="birthPlace">
                                                        <option value="AL">Bogor</option>
                                                        <option value="AL">Depok</option>
                                                        <option value="AL">Jakarta</option>
                                                    </select>
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label>Date of Birth*</label>
                                                    <div id="datepicker-popup" class="input-group date datepicker" style="margin-top: -4px; margin-left: -3px;">
                                                        <input type="text" class="form-control" id="birthDate" th:field=*{birthDate}>
                                                        <span class="input-group-addon input-group-append border-left">
                                                            <span class="fa fa-calendar input-group-text"></span>
                                                        </span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label>Mobile Phone</label>
                                                    <input type="text" class="form-control" id="mobilePhone" th:field=*{mobilePhone}>
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label>Phone</label>
                                                    <input type="text" class="form-control" id="phone" th:field=*{phone}>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-md-3">
                                                <div class="form-group">
                                                    <label>Gender*</label>
                                                    <select class="js-example-basic-single" style="width:100%" id="gender" name="gender">
                                                        <option value="M">Male</option>
                                                        <option value="F">Female</option>
                                                    </select>
                                                </div>
                                            </div>
                                            <div class="col-md-3">
                                                <div class="form-group">
                                                    <label>Marital Status*</label>
                                                    <select class="js-example-basic-single" style="width:100%" id="maritalStatus" name="maritalStatus">
                                                        <option value="M">Married</option>
                                                        <option value="S">Single</option>
                                                    </select>
                                                </div>
                                            </div>
                                            <div class="col-md-3">
                                                <div class="form-group">
                                                    <label>Blood Type</label>
                                                    <select class="js-example-basic-single" style="width:100%" id="bloodType" name="bloodType">
                                                        <option value="A">A</option>
                                                        <option value="A+">A+</option>
                                                        <option value="B">B</option>
                                                        <option value="B+">B+</option>
                                                    </select>
                                                </div>
                                            </div>
                                            <div class="col-md-3">
                                                <div class="form-group">
                                                    <label>Religion</label>
                                                    <select class="js-example-basic-single" style="width:100%" id="religion" name="religion">
                                                        <option value="AL">Islam</option>
                                                        <option value="AL">Protestan</option>
                                                        <option value="AL">Katholik</option>
                                                        <option value="AL">Budha</option>
                                                        <option value="AL">Hindu</option>
                                                    </select>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row d-flex flex-row-reverse">
                                            <button type="submit" id="savePersonalData" class="btn btn-sm btn-outline-primary btn-fw">
                                                <i class="fa fa-save"></i> Save Personal Data
                                            </button>
                                        </div>
                                    </form>
                                </div>
                                <div class="tab-pane fade" id="pills-contact" role="tabpanel" aria-labelledby="pills-contact-tab">
                                    <div class="row">
                                        <div class="col-sm-6">
                                            <h4 class="card-title">Family Info</h4>
                                        </div>
                                        <div class="col-sm-6 row d-flex flex-row-reverse">
                                            <button type="button" class="btn btn-info btn-fw" data-toggle="modal" data-target="#addFamily"><i class="fa fa-plus"></i> Add New</button>
                                        </div>
                                    </div>
                                    <br />
                                    <div class="row">
                                        <div class="col-lg-12">
                                            <table class="table display" style="width:100%">
                                                <thead>
                                                    <tr>
                                                        <th>Actions</th>
                                                        <th>No</th>
                                                        <th>Full Name</th>
                                                        <th>Relationship</th>
                                                        <th>Birth Date</th>
                                                        <th>No KTP</th>
                                                        <th>Marital Status</th>
                                                        <th>Gender</th>
                                                        <th>Job</th>
                                                        <th>Religion</th>
                                                    </tr>
                                                </thead>
                                                <tbody>
                                                    <tr>
                                                        <td class="text-center">
                                                            <a href="#" class="btn btn-warning btn-sm" title="Edit"><i class="fa fa-pencil-square-o"></i></a>
                                                            <a href="#" class="btn btn-danger btn-sm" title="Delete"><i class="fa fa-trash-o"></i></a>
                                                        </td>
                                                        <td>1</td>
                                                        <td>Ujang Busthomi</td>
                                                        <td>Son</td>
                                                        <td>1982-09-14</td>
                                                        <td>12049818228</td>
                                                        <td>Married</td>
                                                        <td>Male</td>
                                                        <td>Police</td>
                                                        <td>Islam</td>
                                                    </tr>
                                                    <tr>
                                                        <td class="text-center">
                                                            <a href="#" class="btn btn-warning btn-sm" title="Edit"><i class="fa fa-pencil-square-o"></i></a>
                                                            <a href="#" class="btn btn-danger btn-sm" title="Delete"><i class="fa fa-trash-o"></i></a>
                                                        </td>
                                                        <td>2</td>
                                                        <td>Mimi Pery</td>
                                                        <td>Daughter</td>
                                                        <td>1985-06-12</td>
                                                        <td>32101233949</td>
                                                        <td>Pisah</td>
                                                        <td>Female</td>
                                                        <td>Lawyer</td>
                                                        <td>Islam</td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                        </div>
                                    </div>
                                    <hr/>
                                    <div class="row">
                                        <div class="col-sm-6">
                                            <h4 class="card-title">Emergency Contacts</h4>
                                        </div>
                                        <div class="col-sm-6 row d-flex flex-row-reverse">
                                            <button class="btn btn-info btn-fw" data-toggle="modal" data-target="#addEmergency"><i class="fa fa-plus"></i> Add New</button>
                                        </div>
                                    </div>
                                    <br />
                                    <div class="row">
                                        <div class="col-lg-12">
                                            <table class="table display" style="width:100%">
                                                <thead>
                                                    <tr>
                                                        <th>Actions</th>
                                                        <th>No</th>
                                                        <th>Full Name</th>
                                                        <th>Relationship</th>
                                                        <th>Birth Date</th>
                                                        <th>No KTP</th>
                                                        <th>Marital Status</th>
                                                        <th>Gender</th>
                                                        <th>Job</th>
                                                        <th>Religion</th>
                                                    </tr>
                                                </thead>
                                                <tbody>
                                                    <tr>
                                                        <td class="text-center">
                                                            <a href="#" class="btn btn-warning btn-sm" title="Edit"><i class="fa fa-pencil-square-o"></i></a>
                                                            <a href="#" class="btn btn-danger btn-sm" title="Delete"><i class="fa fa-trash-o"></i></a>
                                                        </td>
                                                        <td>1</td>
                                                        <td>Ujang Busthomi</td>
                                                        <td>Son</td>
                                                        <td>1982-09-14</td>
                                                        <td>12049818228</td>
                                                        <td>Married</td>
                                                        <td>Male</td>
                                                        <td>Police</td>
                                                        <td>Islam</td>
                                                    </tr>
                                                    <tr>
                                                        <td class="text-center">
                                                            <a href="#" class="btn btn-warning btn-sm" title="Edit"><i class="fa fa-pencil-square-o"></i></a>
                                                            <a href="#" class="btn btn-danger btn-sm" title="Delete"><i class="fa fa-trash-o"></i></a>
                                                        </td>
                                                        <td>2</td>
                                                        <td>Mimi Pery</td>
                                                        <td>Daughter</td>
                                                        <td>1985-06-12</td>
                                                        <td>32101233949</td>
                                                        <td>Pisah</td>
                                                        <td>Female</td>
                                                        <td>Lawyer</td>
                                                        <td>Islam</td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                        </div>
                                    </div>
                                </div>

                                <div class="tab-pane fade" id="pills-education" role="tabpanel" aria-labelledby="pills-education-tab">
                                    <div class="row">
                                        <div class="col-sm-6">
                                            <h4 class="card-title">Education History</h4>
                                        </div>
                                        <div class="col-sm-6 row d-flex flex-row-reverse">
                                            <button type="button" class="btn btn-info btn-fw" data-toggle="modal" data-target="#addEducation"><i class="fa fa-plus"></i> Add New</button> &nbsp;
                                            <button type="button" class="btn btn-light btn-fw" ><i class="fa fa-download"></i> Download CV</button>
                                        </div>
                                    </div>
                                    <br />
                                    <div class="row">
                                        <div class="col-lg-12">
                                            <table class="table display" style="width:100%">
                                                <thead>
                                                    <tr>
                                                        <th>Actions</th>
                                                        <th>No</th>
                                                        <th>Grade</th>
                                                        <th>Instituion Name</th>
                                                        <th>Majors</th>
                                                        <th>Start Year</th>
                                                        <th>End Year</th>
                                                        <th>Score</th>
                                                    </tr>
                                                </thead>
                                                <tbody>
                                                </tbody>
                                            </table>
                                        </div>
                                    </div>
                                    <hr>
                                    <div class="row">
                                        <div class="col-sm-6">
                                            <h4 class="card-title">Informal Education History</h4>
                                        </div>
                                        <div class="col-sm-6 row d-flex flex-row-reverse">
                                            <button type="button" class="btn btn-info btn-fw" data-toggle="modal" data-target="#addInformalEducation"><i class="fa fa-plus"></i> Add New</button>
                                        </div>
                                    </div>
                                    <br />
                                    <div class="row">
                                        <div class="col-lg-12">
                                            <table class="table display" style="width:100%">
                                                <thead>
                                                    <tr>
                                                        <th>Actions</th>
                                                        <th>No</th>
                                                        <th>Name</th>
                                                        <th>Held By</th>
                                                        <th>Start Date</th>
                                                        <th>End Date</th>
                                                        <th>Duration Type</th>
                                                        <th>Duration</th>
                                                        <th>Fee</th>
                                                        <th>Certificate</th>
                                                    </tr>
                                                </thead>
                                                <tbody>
                                                </tbody>
                                            </table>
                                        </div>
                                    </div>
                                    <hr>
                                    <div class="row">
                                        <div class="col-sm-6">
                                            <h4 class="card-title">Working Experience</h4>
                                        </div>
                                        <div class="col-sm-6 row d-flex flex-row-reverse">
                                            <button type="button" class="btn btn-info btn-fw" data-toggle="modal" data-target="#addWorkingExperience"><i class="fa fa-plus"></i> Add New</button>
                                        </div>
                                    </div>
                                    <br />
                                    <div class="row">
                                        <div class="col-lg-12">
                                            <table class="table display" style="width:100%">
                                                <thead>
                                                    <tr>
                                                        <th>Actions</th>
                                                        <th>No</th>
                                                        <th>Company</th>
                                                        <th>Position</th>
                                                        <th>From</th>
                                                        <th>To</th>
                                                        <th>Length of Service</th>
                                                    </tr>
                                                </thead>
                                                <tbody>
                                                </tbody>
                                            </table>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    
                    <!-- Modal Add Family Info -->
                    <div class="modal fade" id="addFamily" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                        <div class="modal-dialog modal-lg d-flex justify-content-center">
                            <div class="modal-content col-sm-9">
                                <div class="modal-header">
                                    <h5 class="modal-title">Add Family Data</h5>
                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                        <span aria-hidden="true">&times;</span>
                                    </button>
                                </div>
                                <form action="#">
                                    <div class="modal-body modal-scroll">
                                        
                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Full Name</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="fullNameAddFamily" />
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Relationship</label>
                                                    <div class="col-sm-9">
                                                        <select class="js-example-basic-single" style="width:100%" id="relationship">
                                                            <option value="">-Select Relationship-</option>
                                                        </select>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Birth Date</label>
                                                    <div class="col-sm-9">
                                                        <div style="margin-top: -5px; height: 25px;" id="datepicker-popup" class="form-group input-group date datepicker">
                                                            <span class="input-group-addon input-group-append border-left">
                                                                <span class="fa fa-calendar input-group-text"></span>
                                                            </span>
                                                            <input type="text" class="form-control form-control-sm" id="birthDateAddFamily" name="birthDateAddFamily">
                                                        </div>
                                                        <label for="birthDateAddFamily" class="validation_error_message mt-2 text-danger birthDateAddFamily" style="margin-left: 5px;"></label>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">No. KTP</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="noKtpAddFamily" />
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Marital Status</label>
                                                    <div class="col-sm-9">
                                                        <select class="js-example-basic-single" style="width:100%" id="maritalStatusFamily">
                                                            <option value="M">Married</option>
                                                            <option value="S">Single</option>
                                                        </select>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Gender</label>
                                                    <div class="col-sm-4">
                                                        <div class="form-check">
                                                            <label class="form-check-label">
                                                            <input type="radio" class="form-check-input" name="membershipRadios" id="genderRadio" value="Male" checked> Male </label>
                                                        </div>
                                                    </div>
                                                    <div class="col-sm-5">
                                                        <div class="form-check">
                                                            <label class="form-check-label">
                                                            <input type="radio" class="form-check-input" name="membershipRadios" id="genderRadio" value="female"> Female </label>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Religion</label>
                                                    <div class="col-sm-9">
                                                        <select class="js-example-basic-single" style="width:100%" id="religionFamily">
                                                            <option value="">-Select Religion-</option>
                                                            <option value="islam">Islam</option>
                                                            <option value="protestan">Protestan</option>
                                                            <option value="katholik">Katholik</option>
                                                            <option value="budha">Budha</option>
                                                            <option value="hindu">Hindu</option>
                                                        </select>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Job</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="familyJob" />
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Address</label>
                                                    <div class="col-sm-9">
                                                        <textarea class="form-control" name="familyAddress" id="familyAddress" placeholder="Address" rows="4">
                                                        </textarea>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label"></label>
                                                    <div class="col-sm-9">
                                                        <div class="form-check form-check-danger">
                                                            <label class="form-check-label">
                                                            <input type="checkbox" class="form-check-input"> Add Emergency Contact </label>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                    </div>
                                    <div class="modal-footer">
                                        <button type="button" class="btn btn-success btn-fw">Submit</button>
                                        <button type="button" class="btn btn-light" data-dismiss="modal">Cancel</button>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>

                    <!-- Modal Add Emergency -->
                    <div class="modal fade" id="addEmergency" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                        <div class="modal-dialog modal-lg d-flex justify-content-center">
                            <div class="modal-content col-sm-6">
                                <div class="modal-header">
                                    <h5 class="modal-title">Add Emergency Contact</h5>
                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                        <span aria-hidden="true">&times;</span>
                                    </button>
                                </div>
                                <form action="#">
                                    <div class="modal-body">
                                        <div class="form-group row">
                                            <label for="nameEmergency" class="col-sm-3 col-form-label">Name</label>
                                            <div class="col-sm-9">
                                                <input type="text" class="form-control" id="nameEmergency">
                                            </div>
                                        </div>
                                        
                                        <div class="form-group row">
                                            <label for="relationshipEmergency" class="col-sm-3 col-form-label">Relationship</label>
                                            <div class="col-sm-9">
                                                <select class="js-example-basic-single" style="width:100%" id="relationshipEmergency">
                                                    <option value="">-Select Relationship-</option>
                                                </select>
                                            </div>
                                        </div>

                                        <div class="form-group row">
                                            <label for="phoneNumber" class="col-sm-3 col-form-label">Phone Number</label>
                                            <div class="col-sm-9">
                                                <input type="text" class="form-control" id="phoneNumber">
                                            </div>
                                        </div>
                                    </div>

                                    <div class="modal-footer">
                                        <button type="button" class="btn btn-success">Submit</button>
                                        <button type="button" class="btn btn-light" data-dismiss="modal">Cancel</button>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>

                    <!-- Modal Add Education -->
                    <div class="modal fade" id="addEducation" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                        <div class="modal-dialog modal-lg d-flex justify-content-center">
                            <div class="modal-content col-sm-9">
                                <div class="modal-header">
                                    <h5 class="modal-title">Add New Education</h5>
                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                        <span aria-hidden="true">&times;</span>
                                    </button>
                                </div>
                                <form action="#">
                                    <div class="modal-body modal-scroll">
                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Employee</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="employeeNameEducation" readonly>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Grade*</label>
                                                    <div class="col-sm-9">
                                                        <select class="js-example-basic-single" style="width:100%" id="employeeGrade">
                                                            <option value="">-Select Grade-</option>
                                                        </select>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Institution*</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="institutionEducation">
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Majors</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="majors">
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Score</label>
                                                    <div class="col-sm-9">
                                                        <input type="number" class="form-control" id="score">
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Year Start*</label>
                                                    <div class="col-sm-9">
                                                        <select class="js-example-basic-single" style="width:100%" id="yearEducationStart">
                                                            <option value="">-Select Year-</option>
                                                        </select>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Year End*</label>
                                                    <div class="col-sm-9">
                                                        <select class="js-example-basic-single" style="width:100%" id="yearEducationEnd">
                                                            <option value="">-Select Year-</option>
                                                        </select>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    
                                    </div>

                                    <div class="modal-footer">
                                        <button type="button" class="btn btn-success">Submit</button>
                                        <button type="button" class="btn btn-light" data-dismiss="modal">Cancel</button>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>

                    <!-- Modal Add Informal Education -->
                    <div class="modal fade" id="addInformalEducation" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                        <div class="modal-dialog modal-lg d-flex justify-content-center">
                            <div class="modal-content col-sm-9">
                                <div class="modal-header">
                                    <h5 class="modal-title">Add New Informal Education</h5>
                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                        <span aria-hidden="true">&times;</span>
                                    </button>
                                </div>
                                <form action="#">
                                    <div class="modal-body modal-scroll">
                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Employee</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="employeeNameEducation" readonly>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Name*</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="name" />
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Held By</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="heldBy" />
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Start Date*</label>
                                                    <div class="col-sm-9">
                                                        <div id="datepicker-popup" class="input-group date datepicker" style="margin-top: -4px; margin-left: -3px;">
                                                            <input type="text" name="educationStartDate" class="form-control">
                                                            <span class="input-group-addon input-group-append border-left">
                                                                <span class="fa fa-calendar input-group-text"></span>
                                                            </span>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">End Date</label>
                                                    <div class="col-sm-9">
                                                        <div id="datepicker-popup" class="input-group date datepicker" style="margin-top: -4px; margin-left: -3px;">
                                                            <input type="text" name="educationEndDate" class="form-control">
                                                            <span class="input-group-addon input-group-append border-left">
                                                                <span class="fa fa-calendar input-group-text"></span>
                                                            </span>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Duration Type</label>
                                                    <div class="col-sm-9">
                                                        <select class="js-example-basic-single" style="width:100%" id="durationType">
                                                            <option value="">-Day-</option>
                                                            <option value="">-Month-</option>
                                                            <option value="">-Year-</option>
                                                        </select>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label"></label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="educationDuration" />
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label for="fee" class="col-sm-3 col-form-label">Fee (in Rupiah)</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="fee">
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label for="Description" class="col-sm-3 col-form-label">Description</label>
                                                    <div class="col-sm-9">
                                                        <textarea class="form-control" name="description" id="description" placeholder="Description" rows="4">
                                                        </textarea>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-check">
                                                <label class="form-check-label">
                                                    <input type="checkbox" class="form-check-input" checked> Certification </label>
                                                </div>
                                                <input type="file" class="dropify" name="certification" />
                                                <small>Attach File(Max. 5 MB)</small>
                                            </div>
                                        </div>
                                    
                                    </div>

                                    <div class="modal-footer">
                                        <button type="button" class="btn btn-success">Submit</button>
                                        <button type="button" class="btn btn-light" data-dismiss="modal">Cancel</button>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>

                    <!-- Modal Add Working Experience -->
                    <div class="modal fade" id="addWorkingExperience" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                        <div class="modal-dialog modal-lg d-flex justify-content-center">
                            <div class="modal-content col-sm-9">
                                <div class="modal-header">
                                    <h5 class="modal-title">Add New Working Experience</h5>
                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                        <span aria-hidden="true">&times;</span>
                                    </button>
                                </div>
                                <form action="#">
                                    <div class="modal-body">
                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Employee</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="employeeNameWorkingExp" readonly>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Company*</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="companyNameExp" />
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">Job Position*</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="jobPositionExp" />
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="row">
                                            <div class="col-md-5">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">From*</label>
                                                    <div class="col-sm-9">
                                                        <select class="js-example-basic-single" style="width:100%" id="fromMonthExp">
                                                            <option value="">-Select Month-</option>
                                                        </select>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-5">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label"></label>
                                                    <div class="col-sm-9">
                                                        <select class="js-example-basic-single" style="width:100%" id="fromYearExp">
                                                            <option value="">-Select Year-</option>
                                                        </select>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="row">
                                            <div class="col-md-5">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label">To*</label>
                                                    <div class="col-sm-9">
                                                        <select class="js-example-basic-single" style="width:100%" id="toMonthExp">
                                                            <option value="">-Select Month-</option>
                                                        </select>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-5">
                                                <div class="form-group row">
                                                    <label class="col-sm-3 col-form-label"></label>
                                                    <div class="col-sm-9">
                                                        <select class="js-example-basic-single" style="width:100%" id="toYearExp">
                                                            <option value="">-Select Year-</option>
                                                        </select>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="modal-footer">
                                        <button type="button" class="btn btn-success">Submit</button>
                                        <button type="button" class="btn btn-light" data-dismiss="modal">Cancel</button>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>

                </div>
                <!-- content-wrapper ends -->
                <!-- partial:../../partials/_footer.html -->
                <footer th:replace="fragments/side-menu-footer :: footer"></footer>
                <!-- partial -->
            </div>
            <!-- main-panel ends -->
        </div>
        <!-- page-body-wrapper ends -->
    </div>
    
    <div th:replace="fragments/side-menu-footer :: js"></div>

    <!-- Plugin js for this page -->
    <script th:src="@{assets/vendors/select2/select2.min.js}"></script>
    <script th:src="@{assets/vendors/typeahead.js/typeahead.bundle.min.js}"></script>
    <script th:src="@{assets/vendors/bootstrap-datepicker/bootstrap-datepicker.min.js}"></script>
    <script th:src="@{assets/vendors/datatables.net/jquery.dataTables.js}"></script>
    <script th:src="@{assets/vendors/datatables.net-bs4/dataTables.bootstrap4.js}"></script>
    <script th:src="@{assets/vendors/datatables.net/dataTables.fixedColumns.min.js}"></script>
    <script th:src="@{assets/vendors/dropify/dropify.min.js}"></script>
    <!-- End plugin js for this page -->
    <!-- Custom js for this page -->
    <script th:src="@{assets/js/tabs.js}"></script>
    <script th:src="@{assets/js/typeahead.js}"></script>
    <script th:src="@{assets/js/select2.js}"></script>
    <script th:src="@{assets/customJs/employee-edit-general-info.js}"></script>
    <script th:src="@{assets/js/modal-demo.js}"></script>
    <script th:src="@{assets/js/dropify.js}"></script>
    <!-- <script th:src="@{assets/js/data-table.js}"></script>     -->
    <!-- End custom js for this page -->
</body>

</html>